/* HEADER ------------------------------------------------------------------ */
#header_position 
{
    position: 		fixed;
	background:		#fff;
	top:			0px;
	width: 			100%;
	height:			200px;
	text-align:		center;
	z-index: 		1000;
}
	#header_aux 
	{
	    position: 		absolute;
		width: 			100%;
		height:			16px;
		text-align:		center;
		z-index: 		1001;
	}
#header 
{
    position: 		relative;
	background: 	#fff;
	width: 			100%;
	margin:			0px auto;
	height:			140px;
	text-align:		center;
}
		#header_logo 
		{
			background: 			transparent top left;
			position: 				absolute;
			top: 					20px;
			right: 					50px;
			width: 					150px;
			height: 				50px;
			text-align: 			left;
		}

		#header_main_menu 
		{
			position: 				absolute;
			top: 					35px;
			left: 					50px;
			width: 					710px;
			height: 				30px;
			color: 					#000;
			font-family: 			Helvetica, Verdana, Arial, "Times New Roman", sans-serif;
			font-weight: 	 		normal;
			font-size: 				130% !important;
			text-align: 			left;
		}

		#menu_level1
		{
			background: 	 	#000 top center;
			position: 	 		absolute;
			top: 	 			80px;
			height: 	 		30px;
			margin:				0 auto;
			text-align: 	 	center;
			font-family:		Helvetica, Verdana, Arial, sans-serif;
			font-weight: 		bold;
			font-size:			72% !important;
		}
		#edition_info_text 
		{
			background: 	 	transparent top center;
			position: 	 		absolute;
			top: 	 			10px;
			right:				40px;
			height: 	 		20px;
			margin:				0px;
			text-align: 	 	left;
			font-family:		Helvetica, Verdana, Arial, sans-serif;
			font-weight: 		normal;
			font-size:			95% !important;
		}
		#edition_conf_close_sign 
		{
			background: 	 	transparent center center;
			position: 	 		absolute;
			top: 	 			5px;
			right:				5px;
			width: 				20px;
			height: 	 		20px;
			margin:				0px;
			padding:			0px;
		}
		.edition_conf_close 
		{
			background: 	 	transparent top center;
			position: 	 		absolute;
			top: 	 			-3px;
			right:				0px;
			width: 				20px;
			height: 	 		20px;
			margin:				0px;
			padding:			0px;
			padding-bottom:		5px;
			border:				0px none;
			font-family:		Helvetica, Verdana, Arial, sans-serif;
			font-weight: 		bold;
			font-size:			170% !important;
			text-align:			center;
			cursor:				pointer;
		}


				#level1_text
				{ 
					padding-top:		10px;
					color: 				#fff;
				}
				.menu_level1_punkt 
				{ 
					background:  		transparent top center;
					height: 	 		24px;
					width: 				11.11%;
					padding-top:		6px;
					text-align:  		center;
					color: 				#fff;
					float: 				left;
					cursor:				pointer;

				}
				.menu_level1_select 
				{ 
					background:  		#ccc top center;
					height: 	 		20px;
					width: 				11.11%;
					padding-top:		10px;
					color: 				#000;
					text-align:  		center;
					float: 				left;
					cursor:				auto;
				}
				.menu_level1_punkt a, .menu_level1_punkt a:link, .menu_level1_punkt a:visited, .menu_level1_punkt a:active 
				{
					color: 				#fff;
					text-decoration: 	none;
				}
				.menu_level1_punkt a:hover, .menu_level1_punkt:hover 
				{
					color: 				#fff;
					text-decoration: 	underline;
				}
/*
		#menu_level2
		{
			background: 	 	#fff top center;
			position: 	 		absolute;
			top: 	 			110px;
			height: 	 		30px;
			margin:				0px auto;
			text-align: 	 	center;
			font-family:		Helvetica, Verdana, Arial, sans-serif;
			color:				#000;
			font-weight: 		normal;
			font-size:			70% !important;
		}
				.menu_level2_punkt
				{ 
					background:  		#fff top center;
					height: 	 		20px;
					width: 				12.5%;
					padding-top:		10px;
					text-align:  		center;
					float: 				left;
					cursor:				pointer;

				}
				.menu_level2_select
				{ 
					background:  		#ccc top center;
					height: 	 		20px;
					width: 				12.5%;
					padding-top:		10px;
					color: 				#000;
					text-align:  		center;
					float: 				left;
					cursor:				auto;
				}
				.menu_level2_punkt a, .menu_level2_punkt a:link, .menu_level2_punkt a:visited, .menu_level2_punkt a:active 
				{
					color: 				#000;
					text-decoration: 	none;
				}
				.menu_level2_punkt a:hover 
				{
					color: 				#000;
					text-decoration: 	underline;
				}
	#white_line 
	{
		position: 		relative;
		background: 	#fff;
		width: 			100%;
		margin:			0px auto;
		height:			10px;
		text-align:		center;
	}
*/
		#control
		{
			background: 	 	#fff top center;
			position: 	 		absolute;
			top: 	 			110px;
			height: 	 		30px;
			margin:				0px auto;
			text-align: 	 	center;
			font-family:		Helvetica, Verdana, Arial, sans-serif;
			color:				#000;
			font-weight: 		normal;
			font-size:			70% !important;
		}
		#commands_line
		{
			background: 	 	transparent top center;
			position: 	 		absolute;
			top: 	 			0px;
			left:				0px;
			height: 	 		30px;
			margin:				0px;
		}

		#lingva 
		{
			position: 		absolute;
			right:			0px;
			width: 			50px;
			height:			12px;
			padding:		9px 0px;
			text-align: 	right;
		}
			.flag 
			{
				position: relative;
				width: 24px;
				height: 15px;
				margin: 0px;
				padding: 0px;
				border: 0px none;
				float: right;
			}
	#actions 
	{
				background: 	#ccc center left;
				position: 		relative;
				margin:			0px auto;
				height:			30px;
				width: 			100%;
				text-align: 	left;
				z-index: 1000;
	}
	#tab_head 
	{
				background: 	#999 center left;
				position: 		relative;
				margin:			0px auto;
				height:			30px;
				width: 			100%;
				text-align: 	left;
				z-index: 1000;
	}
		#tab_head table 
		{
			margin: 		0px;
		}
		.headrow, .headrow_first 
		{
			height:			10px;
			padding: 		10px;
			border:			0px none;
			border-left: 	1px solid #fff;
			font-family:	Verdana, Helvetica, Arial, sans-serif;
			font-size:		70%;
			font-weight:	normal;
			color:			#fff;
		}
		.headrow_first 
		{
			border-left: 	1px solid #999;
		}